<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--Sample XML file generated by XMLSpy v2014 (x64) (http://www.altova.com)-->
<n1:BeaconLocation xmlns:n1="urn:postnl/ogs/beaconlocation/1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="A" xsi:schemaLocation="urn:postnl/ogs/beaconlocation/1 BeaconLocation1.xsd">
	<n1:identification>
		<n1:IdentifierList>
			<n1:identifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:identifier>
			<n1:identifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:identifier>
		</n1:IdentifierList>
	</n1:identification>
	<n1:identification>
		<n1:IdentifierList>
			<n1:identifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:identifier>
			<n1:identifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:identifier>
		</n1:IdentifierList>
	</n1:identification>
	<n1:classification>
		<n1:ClassifierList>
			<n1:classifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:classifier>
			<n1:classifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:classifier>
		</n1:ClassifierList>
	</n1:classification>
	<n1:classification>
		<n1:ClassifierList>
			<n1:classifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:classifier>
			<n1:classifier>
				<n1:Term definition="http://www.altova.com/">
					<n1:label>String</n1:label>
					<n1:value>String</n1:value>
				</n1:Term>
			</n1:classifier>
		</n1:ClassifierList>
	</n1:classification>
	<n1:outputs>
		<n1:OutputList>
			<n1:Time>
				<n1:uom code="!"/>
				<n1:value>3.14159265358979</n1:value>
			</n1:Time>
			<n1:Time>
				<n1:uom code="!"/>
				<n1:value>3.14159265358979</n1:value>
			</n1:Time>
		</n1:OutputList>
	</n1:outputs>
	<n1:localReferenceFrame>
		<n1:SpatialFrame>
			<n1:origin>String</n1:origin>
			<n1:axis name="A">String</n1:axis>
			<n1:axis name="A">String</n1:axis>
		</n1:SpatialFrame>
	</n1:localReferenceFrame>
	<n1:localReferenceFrame>
		<n1:SpatialFrame>
			<n1:origin>String</n1:origin>
			<n1:axis name="A">String</n1:axis>
			<n1:axis name="A">String</n1:axis>
		</n1:SpatialFrame>
	</n1:localReferenceFrame>
	<n1:position>
		<n1:Point>
			<n1:coordinates decimal="." cs="," ts=" ">String</n1:coordinates>
		</n1:Point>
	</n1:position>
	<n1:position>
		<n1:Point>
			<n1:coordinates decimal="." cs="," ts=" ">String</n1:coordinates>
		</n1:Point>
	</n1:position>
	<n1:timePosition>
		<n1:Time>
			<n1:uom code="!"/>
			<n1:value>3.14159265358979</n1:value>
		</n1:Time>
	</n1:timePosition>
	<n1:timePosition>
		<n1:Time>
			<n1:uom code="!"/>
			<n1:value>3.14159265358979</n1:value>
		</n1:Time>
	</n1:timePosition>
</n1:BeaconLocation>
